html, body, .container
{
  font-family: Arial, sans-serif;
  background-color: #f3f6f9;
  margin: 0;
  height: 100%; 
  min-height: 100%;
}
section {
  max-width: 500px;
  margin: 60px auto;
  background: white;
  padding: 24px;
  border-radius: 6px;
}
h1 {
  color: #04AA6D;
}
button {
  background:#04AA6D;
  color:white;
  border:none;
  padding:10px 18px;
  border-radius:4px;
}
.first {
    float: left;
    width: 20%;
    height: 30%;
    background-color: red;
}

.second{
    float: left;
    width: 20%;
    height: 70%;
    background-color: green;
}


.third{
    float: right;
    width: 80%;
    height: 80%;
    background-color: blue;
}

.fourth {
    float: right;
    width: 40%;
    height: 20%;
    background-color: #DDDDDD;
}

